> ## Documentation Index
> Fetch the complete documentation index at: https://docs.accountingplus.id/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Voucher Cash Category

> Retrieve list of voucher cash categories

```text Plain Signature wrap theme={null}
path=/v1/vouchers/category-cash&token=YOUR_TOKEN&email=john@gmail.com&tenant_id=841eaf97-c428-47d1-9f6d-c61cc9df7bee
```


## OpenAPI

````yaml GET /v1/vouchers/category-cash
openapi: 3.1.0
info:
  title: Accounting+ API
  description: >-
    A comprehensive accounting API that provides endpoints for managing bank
    cash flow vouchers and journal transactions
  version: 1.0.0
servers:
  - url: https://staging-openapi.accountingplus.id
    description: Main API Server
    variables:
      url:
        default: https://staging-openapi.accountingplus.id
        description: The API base URL
security:
  - bearerAuth: []
    signatureKey: []
    dataKey: []
tags:
  - name: Vouchers
    description: Bank cash flow voucher management
  - name: Journals
    description: Journal transaction management
  - name: Purchase Invoices
    description: Purchase invoice management
paths:
  /v1/vouchers/category-cash:
    get:
      tags:
        - Vouchers
      summary: List Cash Categories
      description: Retrieve list of voucher cash categories
      responses:
        '200':
          description: Cash categories retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListCategoryCashResponse'
components:
  schemas:
    ListCategoryCashResponse:
      type: object
      properties:
        status:
          type: string
          example: '00'
        message:
          type: string
          example: success
        data:
          type: array
          items:
            type: object
            properties:
              code:
                type: string
              desc:
                type: string
              account_number:
                type: string
              category_code:
                type: string
              category_name:
                type: string
              cash_type_name:
                type: string
              is_member_required:
                type: boolean
          example:
            - code: UK01
              desc: Pembayaran simpanan/Iuran Pokok Anggota
              account_number: 1.01.01.01
              category_code: S
              category_name: Uang Keluar
              cash_type_name: invalid cash type
              is_member_required: false
            - code: UK02
              desc: Pembayaran Gaji dan Tunjangan Karyawan
              account_number: 6.02.01
              category_code: S
              category_name: Uang Keluar
              cash_type_name: invalid cash type
              is_member_required: false
        metadata:
          type: object
          properties:
            total:
              type: integer
              example: 2
            limit:
              type: integer
              example: 10
            offset:
              type: integer
              example: 0
            current_page:
              type: integer
              example: 1
            total_pages:
              type: integer
              example: 1
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Generate a JWT signed with the `client_secret` and include the
        `client_id` as a claim in its payload.
    signatureKey:
      type: apiKey
      in: header
      name: A-Signature
      description: >-
        Generate the signature by creating an `SHA256-HMAC` hash from the plain
        signature above, using the `signature_secret` as the key. Then,
        `Base64-encode` the resulting hash and place the final value in the
        A-Signature header.
    dataKey:
      type: apiKey
      in: header
      name: A-Data
      description: Include the `email` and `tenant_id` in the payload as Base64 encoded.

````